Deployments.ai Docs
Tenancy

Show the request rate, concurrent run, and sandbox limits the organization runs under

GET /v1/organizations/{id}/limits · SDK getOrganizationLimits · CLI deployments org limits

GET
/v1/organizations/{id}/limits

Authorization

platformBearer
headerAuthorizationBearer <token>

Platform bearer credential accepted as an opaque API key or JWT.

Path Parameters

id*string
Match^[0-7][0-9A-HJKMNP-TV-Z]{25}$

Header Parameters

x-deployments-organization*string
Match^[0-7][0-9A-HJKMNP-TV-Z]{25}$

Response Body

OrganizationLimitsResponse

application/json
  1. response
effective*
organizationId*string
Match^[0-9A-HJKMNP-TV-Za-hjkmnp-tv-z]{26}$
curl -X GET "https://example.com/v1/organizations/string/limits" \  -H "x-deployments-organization: string"
{  "effective": {    "activeSandboxes": {      "source": "default",      "value": 256    },    "apiRequestBurst": {      "source": "default",      "value": 1000    },    "apiRequestsPerSecond": {      "source": "default",      "value": 500    },    "concurrentRuns": {      "source": "default",      "value": 256    }  },  "organizationId": "string"}